[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TOpenPictureDialog.DefaultFilter

DefaultFilter - the default filename filter

## Declaration

Source position: extdlgs.pas line 93

`public property TOpenPictureDialog.DefaultFilter: String read FDefaultFilter;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.